# The set of languages for which implicit dependencies are needed:
SET(CMAKE_DEPENDS_LANGUAGES
  "CXX"
  )
# The set of files for implicit dependencies of each language:
SET(CMAKE_DEPENDS_CHECK_CXX
  "/home/user/ros_workspace/labust-ros-pkg/labust_hardware_devices/labust_kinect/src/detect_hands_wskel.cpp" "/home/user/ros_workspace/labust-ros-pkg/labust_hardware_devices/labust_kinect/build/CMakeFiles/detectskelhands.dir/src/detect_hands_wskel.o"
  )
SET(CMAKE_CXX_COMPILER_ID "GNU")

# Targets to which this target links.
SET(CMAKE_TARGET_LINKED_INFO_FILES
  )
